# Generated by Django 4.2 on 2024-08-02 08:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0019_querysnapshot_processed_payload'),
    ]

    operations = [
        migrations.AddField(
            model_name='querysnapshot',
            name='done_monuments',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='querysnapshot',
            name='total_monuments',
            field=models.IntegerField(default=0),
        ),
    ]
